#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .invirt
DEB_DIVERT_FILES_sipb-xen-www += \
    /etc/init.d/apache2

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk

DEB_UPDATE_RCD_PARAMS_sipb-xen-www += defaults 91 9

binary-fixup/sipb-xen-www::
	svn co $$(invirt-getconf svn.uri)/trunk/packages/sipb-xen-www/code/ $(DEB_DESTDIR)/var/www/sipb-xen-www
